[Cloud.mail]
email=your_name@mail.ru
password=
tc_pwd_mngr=1
unlimited_filesize=0
split_large_files=0
twostep_auth=0
public_account=0
public_url=
description=
encrypt_files_mode=0
encrypt_filenames=0
